#!/bin/bash
#SBATCH -J camels
#SBATCH -N1 --ntasks-per-node=28
#SBATCH --exclusive
#SBATCH --time=24:00:00
#SBATCH -o OUTPUT.o%j
#SBATCH -e OUTPUT.e%j
#SBATCH -p cca

module load gcc
module load openmpi
module load lib/openblas
module load lib/gsl

# follow directions from running gen_merger_cfg.pl script 

cd /mnt/home/vpandya/consistent-trees
perl do_merger_tree.pl /mnt/ceph/users/vpandya/rockstar_camels_tng/outputs/merger_tree.cfg
